#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::GrantleeTheme" for configuration "Release"
set_property(TARGET KPim6::GrantleeTheme APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::GrantleeTheme PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::NewStuffCore;KF6::I18n;KF6::NewStuffWidgets;KF6::ConfigCore;KF6::XmlGui"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6GrantleeTheme.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6GrantleeTheme.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::GrantleeTheme )
list(APPEND _cmake_import_check_files_for_KPim6::GrantleeTheme "${_IMPORT_PREFIX}/lib/libKPim6GrantleeTheme.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
